chore(deps): update dependency @html-validate/eslint-config-jest to v4

Signed-off-by: HTML-validate <gitlab@html-validate.org>
0 jobs for !483 with renovate/html-validate-eslint-config-jest-4.x
latest yaml invalid error detached

Found errors in your .gitlab-ci.yml:

  • 'Changelog' job needs 'NPM' job
  • but it was not added to the pipeline
You can also test your .gitlab-ci.yml in CI Lint